<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogVerifyConfig Constructor
LogVerifyConfig Class See Also Send Feedback

Instantiate a new LogVerifyConfig object, with the default configuration settings.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public LogVerifyConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    LogVerifyConfig()

# See Also

LogVerifyConfig Class
BerkeleyDB Namespace